Commit affec0ac authored by inkhey's avatar inkhey

add typing to required lib

parent 4fa9e806
Pipeline #231835 failed with stage
in 25 seconds
......@@ -15,6 +15,7 @@ except UnicodeDecodeError:
install_requires = [
"Pillow",
"typing"
]
tests_require = ["pytest"]
devtools_require = ["flake8", "isort", "mypy", "pre-commit"]
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment